<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>
</head>
<body>
	<h1>You are at reviews</h1>
	<img src="https://theimageconference.org/wp-content/uploads/2021/02/online_conference_bcteal__image_conference.png">
	<br/>
	<ol type="A">
		<li>women</li>
		<li>whamen</li>
		<li>women</li>
		<li>nemow</li>
		<li>nemooow</li>
	</ol>
	
	<p><a href ="./listings.html">Go to Listings</a><p>
	<p><a href ="./index.html">Go to Index</a><p>
	<p><a href ="../index.html">Back to Homepage</a></p>

</body>
</html>